# QWebInspector Class Reference

### [com.trolltech.qt.webkit package]

Inherits QWidget.

### Constructor

- void QWebInspector(QWidget parent)

### Constructor Properties

- prototype: The QWebInspector prototype object

### Prototype Object Properties

The QWebInspector prototype object inherits properties from the QWidget prototype object and also has the following properties.

- QWebPage page()
- void setPage(QWebPage page)
- QSize sizeHint()

### Instance Properties

QWebInspector objects have no special properties beyond those inherited from the QWebInspector prototype object.